Package Details: exo-git 1:0.12.11+68+ga978d108-1

Git Clone URL: https://aur.archlinux.org/exo-git.git (read-only, click to copy)
Package Base: exo-git
Description: Extensions to Xfce originally developed by os-cillation.
Upstream URL: https://gitlab.xfce.org/xfce/exo/
Keywords: build desktop exo gtk3 xfce xfce4
Licenses: GPL2, LGPL2.1
Groups: xfce4-git
Conflicts: exo
Provides: exo=0.12.11+68+ga978d108
Submitter: None
Maintainer: f2404 (Skunnyk)
Last Packager: Skunnyk
Votes: 25
Popularity: 0.000000
First Submitted: 2009-09-26 08:36
Last Updated: 2020-05-17 21:37

Required by (28)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

Diego commented on 2013-06-14 22:35

NOW IT WORKS

Diego commented on 2013-06-14 22:11

Try now

justin8 commented on 2013-06-14 13:37

I keep getting permission denied errors unless I build as root. I curl'd the file to /tmp, tar zxvf, then makepkg in the resulting folder, and permissions error creating file.

Diego commented on 2013-04-17 11:44

adopted

Anonymous comment on 2013-04-14 17:48

sorry but i do not have time anymore for mantaing actively any package. feel free to adopt it

Anonymous comment on 2013-04-13 11:22

Using a PKGBUILD without a package() function is deprecated.

and reffuce to package, please update t pacman 4.1 complain

darthpenguin commented on 2013-03-27 23:04

I am getting this error when building the pakage. Any thoughts?

Unknown encoding 'CHARSET' at /usr/bin/intltool-merge line 419.
make[4]: *** [aterm.desktop] Error 255
rm aterm.desktop.in
make[4]: Leaving directory `/home/jeffrey/Downloads/exo-git/src/exo/exo-helper/helpers'
make[3]: *** [all-recursive] Error 1
make[3]: Leaving directory `/home/jeffrey/Downloads/exo-git/src/exo/exo-helper'
make[2]: *** [all] Error 2
make[2]: Leaving directory `/home/jeffrey/Downloads/exo-git/src/exo/exo-helper'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/jeffrey/Downloads/exo-git/src/exo'
make: *** [all] Error 2
==> ERROR: A failure occurred in build().
Aborting...

luolimao commented on 2013-01-26 14:22

Thanks for the notice about the thunar-git patches =]
Also, I noticed when building it that exo-git requires xfce4-dev-tools-git as a makedep. Does it really need the git version? This package (and all the other XFCE4-related git packages I maintain) all compile fine with the one in [extra].

Anonymous comment on 2013-01-26 12:25

updated - thanks TheWaffleGuy for the suggestions

TheWaffleGuy commented on 2013-01-26 00:46

Hi.

I'm not able to compile this package as it is right now. I had to make the following changes: add --disable-debug to the autogen.sh line and add libxfce4ui to depends. I also recommend removing --enable-notifications --enable-python from the autogen.sh line as these options doesn't exist, also removing the "|| return 1" from the end of all lines that have them (ending lines like this isn't necessary anymore).